MyBB 1.01 - Security Update Released
#1
As our ongoing commitment to providing a secure bulletin board, the MyBB Group is releasing an update to MyBB 1.00. This update patches a few security related issues found in the MyBB code.

You need to already be running MyBB 1.00. If you are running PR2, please see the release announcement for 1.00 for upgrade instructions to 1.00.

This update has been tagged as 1.01 so that users will know if they've updated or not and the version tracker will show available updates.

We recommend that everyone updates their boards as soon as possible due to the fact there is a small amount of public knowledge of these exploits, however we're trying to keep any specific details from being released.

Affected files are as follows:
  • admin/global.php
  • inc/class_core.php
  • inc/functions.php
  • inc/functions_upload.php
  • inc/init.php
  • newthread.php
  • usercp2.php

Updating your board is as simple as replacing the files on your copy of MyBB with those attached in the ZIP file following this post. The download on the MyBB site has also been updated.

MyBB Group
#2
The discussion thread for this announcement:
http://community.mybboard.net/showthread.php?tid=5634
Dennis Tsang
Former MyBB Team Member
Web: http://dennistt.net


Forum Jump:


Users browsing this thread: 1 Guest(s)